<?

function BreadCrumbs($arr = false) {
	$current = count($arr);
	$i = 0;
	echo '<nav aria-label="breadcrumb"><ol class="breadcrumb">';
	foreach ($arr AS $p => $key) {
		$i++;
		?>
			<li class="breadcrumb-item"><a href="<?=$key?>" <?=($i == $current ? 'class="breadcrumb-current active" aria-current="page"': 'class="breadcrumb-bottom"')?>><?=$p?></a></li>
		<?
	}
	echo ' </ol></nav>';
}